Subject: Re: [lojban] Re: [Announcement] The Alice Translation Has Moved And Changed

From: "G. Dyke" <[email-masked]>
Date: Thu, 10 Oct 2002 22:34:36 +0200

I should point out on this topic that I *am* going through Alice, with what
might turn out to be a reasonably fine tooth comb. I've only posted two
paragraphs so far on twiki.

Question: should we strive for correctness of "gadri-NU"?

mu'o mi'e greg
----- Original Message -----
From: "Jorge Llambias" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, October 10, 2002 9:18 PM
Subject: Re: [lojban] Re: [Announcement] The Alice Translation Has Moved And
Changed

> >I'm not sure that you really answered my implicit question; you *are*
> >willing to be the official Alice person?
>
> I'd probably be willing if I knew what you mean by that. Do you
> mean taking responsibility for the final editing? Yes, I'm willing.
> But what I'm telling you is that it is a fait accompli, there
> is very little work to be done as I've already done the work for
> all but the last two chapters.
>
> >While I'm at it: Can I draw up a Project with your name on it? Do you
> >have a completion date in mind?
>
> Is there any rush? Once it is declared complete, no more changes
> are allowed? If something depends on it being complete, then I could
> fix a date and get to work on it, otherwise, I prefer to leave it
> open and work on it when I feel inspired, as I have been doing so
> far. And certainly I don't have a problem with my name being on
> the project.
>
> Jorge
>
>
> _________________________________________________________________
> Join the world's largest e-mail service with MSN Hotmail.
> http://www.hotmail.com
>
>
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
>
>